DROP TABLE IF EXISTS `mt_case_exec_chart`;
CREATE TABLE `mt_case_exec_chart` (
	`id` VARCHAR(36) NOT NULL ,
	`created_by` VARCHAR(128) NULL DEFAULT NULL COMMENT '创建人' ,
	`tenant_id` VARCHAR(32) NULL DEFAULT NULL COMMENT '租户id' ,
	`created_time` VARCHAR(50) NULL DEFAULT NULL COMMENT '创建时间' ,
	`no_exec` INT(11) NULL DEFAULT NULL COMMENT '未执行',
	`invalid` INT(11) NULL DEFAULT NULL COMMENT '无效',
	`fail` INT(11) NULL DEFAULT NULL COMMENT '失败',
	`block` INT(11) NULL DEFAULT NULL COMMENT '阻塞',
	`hang` INT(11) NULL DEFAULT NULL COMMENT '挂起',
	`incomplete` INT(11) NULL DEFAULT NULL COMMENT '未完成',
	`pass` INT(11) NULL DEFAULT NULL COMMENT '通过',
	`project_id` VARCHAR(50) NULL DEFAULT NULL ,
	`statistics_type` INT(11) NULL DEFAULT NULL COMMENT '类型',
	PRIMARY KEY (`id`) USING BTREE,
	INDEX `INDEX_TENANT` (`tenant_id`, `project_id`) USING BTREE
)
COMMENT='用例执行统计图表'
ENGINE=InnoDB
COLLATE='utf8mb4_bin'
ROW_FORMAT=DYNAMIC
;

--CREATE TABLE `mt_case_exec_chart` (
--	`id` VARCHAR(36) NOT NULL COLLATE 'utf8_general_ci',
--	`created_by` VARCHAR(128) NULL DEFAULT NULL COMMENT '创建人' COLLATE 'utf8_general_ci',
--	`tenant_id` VARCHAR(32) NULL DEFAULT NULL COMMENT '租户id' COLLATE 'utf8_general_ci',
--	`created_time` VARCHAR(50) NULL DEFAULT NULL COMMENT '创建时间' COLLATE 'utf8_general_ci',
--	`no_exec` INT(11) NULL DEFAULT NULL COMMENT '未执行',
--	`invalid` INT(11) NULL DEFAULT NULL COMMENT '无效',
--	`fail` INT(11) NULL DEFAULT NULL COMMENT '失败',
--	`block` INT(11) NULL DEFAULT NULL COMMENT '阻塞',
--	`hang` INT(11) NULL DEFAULT NULL COMMENT '挂起',
--	`incomplete` INT(11) NULL DEFAULT NULL COMMENT '未完成',
--	`pass` INT(11) NULL DEFAULT NULL COMMENT '通过',
--	`project_id` VARCHAR(50) NULL DEFAULT NULL COLLATE 'utf8_general_ci',
--	`statistics_type` INT(11) NULL DEFAULT NULL COMMENT '类型',
--	PRIMARY KEY (`id`) USING BTREE,
--	INDEX `INDEX_TENANT` (`tenant_id`, `project_id`) USING BTREE
--)
--COMMENT='用例执行统计图表'
--COLLATE='utf8_general_ci'
--ENGINE=InnoDB
--ROW_FORMAT=DYNAMIC
--;




